<?xml version="1.0" encoding="utf-8"?>
<shape android:shape="oval"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <size android:height="80.0dip" android:width="80.0dip" />
    <solid android:color="#fff5b25b" />
    <stroke android:width="5.0dip" android:color="#80f3af5a" />
</shape>